## threadweaver 5.106.0

=== debian/changelog ===
threadweaver (5.106.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.106.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 May 2023 16:50:55 +0100
