## threadweaver 5.108.0

=== debian/changelog ===
threadweaver (5.108.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.108.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 12:24:57 +0100
