## threadweaver 5.109.0

=== debian/changelog ===
threadweaver (5.109.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.109.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 05:53:06 +0100
