## threadweaver 5.111.0

=== debian/changelog ===
threadweaver (5.111.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.111.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Nov 2023 00:02:01 +0000
